G04*
G04  File:            ARDUINO_ISP.GTS, Sun Jun 26 22:32:18 2022*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (D:\494moj\AVR isp\PCB\ARDUINO_ISP.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INARDUINO_ISP.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X11.0mil Y11.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0110*
%ADD11C, 0.0110*%
G04  D12 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD12C, 0.0150*%
G04  D13 : "Ellipse X15.7mil Y15.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0157*
%ADD13C, 0.0157*%
G04  D14 : "Ellipse X16.0mil Y16.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0160*
%ADD14C, 0.0160*%
G04  D15 : "Ellipse X17.0mil Y17.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0170*
%ADD15C, 0.0170*%
G04  D16 : "Ellipse X2.0mil Y2.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0020*
%ADD16C, 0.0020*%
G04  D17 : "Ellipse X5.0mil Y5.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD17C, 0.0050*%
G04  D18 : "Ellipse X9.8mil Y9.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD18C, 0.0098*%
G04  D19 : "Ellipse X138.0mil Y138.0mil H87.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Donut: OuterDia=0.1380, HoleDia=0.0870*
%ADD19C, 0.1380 X0.0870*%
G04  D20 : "Ellipse X153.0mil Y153.0mil H87.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Donut: OuterDia=0.1530, HoleDia=0.0870*
%ADD20C, 0.1530 X0.0870*%
G04  D21 : "Ellipse X63.0mil Y63.0mil H31.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Donut: OuterDia=0.0630, HoleDia=0.0310*
%ADD21C, 0.0630 X0.0310*%
G04  D22 : "Ellipse X78.0mil Y78.0mil H31.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Donut: OuterDia=0.0780, HoleDia=0.0310*
%ADD22C, 0.0780 X0.0310*%
G04  D23 : "Rounded Rectangle X66.0mil Y110.0mil H24.6mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0660, DimY=0.1100, CornerRad=0.0165, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0246 *
%ADD23ROUNDRECT, 0.0660 X0.1100 X0.0 X0.0330 X-0.0165 X-0.0385 X-0.0165 X0.0385 X0.0246 X0.0000 X0.0000*%
G04  D24 : "Rounded Rectangle X81.0mil Y125.0mil H24.6mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0810, DimY=0.1250, CornerRad=0.0203, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0246 *
%ADD24ROUNDRECT, 0.0810 X0.1250 X0.0 X0.0405 X-0.0203 X-0.0422 X-0.0203 X0.0422 X0.0246 X0.0000 X0.0000*%
G04  D25 : "Rounded Rectangle X66.9mil Y15.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0669, DimY=0.0157, CornerRad=0.0039, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD25ROUNDRECTNOHOLE, 0.0669 X0.0157 X0.0 X0.0079 X-0.0295 X-0.0039 X-0.0295 X0.0039*%
G04  D26 : "Rounded Rectangle X81.9mil Y30.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0819, DimY=0.0307, CornerRad=0.0077, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26ROUNDRECTNOHOLE, 0.0819 X0.0307 X0.0 X0.0154 X-0.0333 X-0.0077 X-0.0333 X0.0077*%
G04  D27 : "Rounded Rectangle X60.0mil Y60.0mil H24.6mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0600, DimY=0.0600, CornerRad=0.0150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0246 *
%ADD27ROUNDRECT, 0.0600 X0.0600 X0.0 X0.0300 X-0.0150 X-0.0150 X-0.0150 X0.0150 X0.0246 X0.0000 X0.0000*%
G04  D28 : "Rounded Rectangle X65.0mil Y65.0mil H34.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0650, DimY=0.0650, CornerRad=0.0163, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0340 *
%ADD28ROUNDRECT, 0.0650 X0.0650 X0.0 X0.0325 X-0.0163 X-0.0163 X-0.0163 X0.0163 X0.0340 X0.0000 X0.0000*%
G04  D29 : "Rounded Rectangle X69.0mil Y69.0mil H34.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0690, DimY=0.0690, CornerRad=0.0173, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0340 *
%ADD29ROUNDRECT, 0.0690 X0.0690 X0.0 X0.0345 X-0.0173 X-0.0173 X-0.0173 X0.0173 X0.0340 X0.0000 X0.0000*%
G04  D30 : "Rounded Rectangle X75.0mil Y75.0mil H24.6mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0750, DimY=0.0750, CornerRad=0.0187, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0246 *
%ADD30ROUNDRECT, 0.0750 X0.0750 X0.0 X0.0375 X-0.0187 X-0.0187 X-0.0187 X0.0187 X0.0246 X0.0000 X0.0000*%
G04  D31 : "Rounded Rectangle X80.0mil Y80.0mil H34.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0800, DimY=0.0800, CornerRad=0.0200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0340 *
%ADD31ROUNDRECT, 0.0800 X0.0800 X0.0 X0.0400 X-0.0200 X-0.0200 X-0.0200 X0.0200 X0.0340 X0.0000 X0.0000*%
G04  D32 : "Rounded Rectangle X84.0mil Y84.0mil H34.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0840, DimY=0.0840, CornerRad=0.0210, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0340 *
%ADD32ROUNDRECT, 0.0840 X0.0840 X0.0 X0.0420 X-0.0210 X-0.0210 X-0.0210 X0.0210 X0.0340 X0.0000 X0.0000*%
G04  D33 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD33R, 0.0600 X0.0600*%
G04  D34 : "Rectangle X60.0mil Y60.0mil H24.6mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0246*
%ADD34R, 0.0600 X0.0600 X0.0246*%
G04  D35 : "Rectangle X61.0mil Y19.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0610, DimY=0.0197, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.0610 X0.0197*%
G04  D36 : "Rectangle X65.0mil Y19.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0650, DimY=0.0197, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.0650 X0.0197*%
G04  D37 : "Rectangle X19.7mil Y65.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0197, DimY=0.0650, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.0197 X0.0650*%
G04  D38 : "Rectangle X70.0mil Y102.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.1020, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.0700 X0.1020*%
G04  D39 : "Rectangle X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD39R, 0.0750 X0.0750*%
G04  D40 : "Rectangle X75.0mil Y75.0mil H24.6mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0246*
%ADD40R, 0.0750 X0.0750 X0.0246*%
G04  D41 : "Rectangle X76.0mil Y34.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0760, DimY=0.0347, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 0.0760 X0.0347*%
G04  D42 : "Rectangle X80.0mil Y34.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0347, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 0.0800 X0.0347*%
G04  D43 : "Rectangle X34.7mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0347, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 0.0347 X0.0800*%
G04  D44 : "Rectangle X85.0mil Y117.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0850, DimY=0.1170, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 0.0850 X0.1170*%
G04  D45 : "Ellipse X28.0mil Y28.0mil H15.7mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Donut: OuterDia=0.0280, HoleDia=0.0157*
%ADD45C, 0.0280 X0.0157*%
G04  D46 : "Ellipse X43.0mil Y43.0mil H15.7mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Donut: OuterDia=0.0430, HoleDia=0.0157*
%ADD46C, 0.0430 X0.0157*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
D32*
X3507Y1320D3*
D46*
X5632Y3632D3*
X7132Y4007D3*
X7382Y5320D3*
Y6320D3*
X10565Y2340D3*
X11585Y4165D3*
X9570Y4455D3*
X11570Y5757D3*
D30*
X13820Y1705D3*
D40*
Y705D3*
D46*
X12945Y3955D3*
X13120Y5115D3*
X13070Y5570D3*
X14185Y5430D3*
X14595Y7420D3*
X13945Y7007D3*
X14135Y6660D3*
D30*
X16820Y1705D3*
D40*
Y705D3*
D46*
X15824Y4202D3*
Y6279D3*
X17343Y7364D3*
X19358Y7116D3*
D31*
X2195Y2570D3*
Y3570D3*
Y4570D3*
Y5570D3*
Y6570D3*
X1195D3*
Y5570D3*
Y4570D3*
Y3570D3*
Y2570D3*
D46*
X7520Y2830D3*
D39*
X16096Y8294D3*
X17096D3*
X16820Y2455D3*
Y3455D3*
X19196Y5873D3*
Y4873D3*
X11445Y1205D3*
X12445D3*
X11445Y2205D3*
X12445D3*
D32*
X6757Y1320D3*
X4757D3*
X5757D3*
D39*
X4070Y3632D3*
X5070D3*
X4070Y4695D3*
X5070D3*
X6632Y4820D3*
Y3820D3*
X8945Y4330D3*
X7945D3*
X8945Y5320D3*
X7945D3*
X8945Y7320D3*
X7945D3*
X19820Y1580D3*
X20820D3*
D30*
X15320Y1705D3*
D40*
Y705D3*
D30*
X18320Y1705D3*
D40*
Y705D3*
D44*
X19195Y7955D3*
X20615D3*
D46*
X12100Y6035D3*
D39*
X5062Y2562D3*
X4062D3*
D30*
X6882Y8757D3*
D40*
Y7757D3*
D30*
X5382Y8757D3*
D40*
Y7757D3*
D30*
X3882Y8757D3*
D40*
Y7757D3*
D39*
X4070Y5757D3*
X5070D3*
X6632Y6820D3*
Y5820D3*
X8945Y6320D3*
X7945D3*
D46*
X5820Y5820D3*
D39*
X8945Y8320D3*
X7944Y8320D3*
X21445Y8080D3*
X22445D3*
X15820Y2580D3*
X14820D3*
X18320Y2455D3*
Y3455D3*
D26*
X15195Y7169D3*
Y6913D3*
Y6657D3*
Y6401D3*
Y5889D3*
Y5633D3*
Y6145D3*
Y7425D3*
X17990Y5633D3*
Y5889D3*
Y6145D3*
Y6401D3*
Y6657D3*
Y6913D3*
Y7169D3*
Y7425D3*
X15195Y5121D3*
Y4865D3*
Y4610D3*
Y4098D3*
Y4354D3*
X17990Y4098D3*
Y4354D3*
Y4610D3*
Y4865D3*
Y5121D3*
X15195Y5377D3*
X17990D3*
D31*
X9195Y1330D3*
X8195D3*
X9195Y2329D3*
Y3329D3*
X8195Y2329D3*
Y3329D3*
D22*
X20870Y4080D3*
D20*
X21940Y6980D3*
D22*
X20070Y4080D3*
D20*
X21940Y2180D3*
D22*
X20870Y5080D3*
X20070D3*
D39*
X13945Y8330D3*
X14945D3*
D24*
X12445Y8205D3*
X10445Y8205D3*
D43*
X12732Y3245D3*
X13047D3*
D42*
X13654Y3852D3*
D43*
X10842Y3245D3*
X11157D3*
X11472D3*
X11787D3*
X12102D3*
D42*
X10235Y3852D3*
D43*
X13047Y6664D3*
X12732D3*
D42*
X13654Y4482D3*
Y4797D3*
X13654Y5112D3*
X13654Y5427D3*
X13654Y5742D3*
D41*
X13654Y6057D3*
D43*
X12102Y6664D3*
X11787D3*
X11472D3*
X11157D3*
X10842D3*
D42*
X10235Y4482D3*
X10235Y4797D3*
X10235Y5112D3*
X10235Y5427D3*
X10235Y5742D3*
Y6057D3*
D43*
X12417Y3245D3*
X12417Y6664D3*
D42*
X13654Y4167D3*
X10235D3*
D02M02*
